<?xml version="1.0" encoding="utf-8"?>
<android.support.v7.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="@dimen/confide_dp_15"
    android:layout_marginRight="@dimen/confide_dp_15"
    android:layout_marginBottom="1dp"
    android:layout_marginTop="1dp"
    app:cardElevation="1dp"
    app:cardCornerRadius="6dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <!--背景图片-->
        <ImageView
            android:id="@+id/img_bg"
            android:layout_width="116dp"
            android:layout_height="116dp"
            android:background="@drawable/confide_listen_bg" />
        <!--播放图片-->
        <ImageView
            android:id="@+id/img_disc"
            android:layout_width="94dp"
            android:layout_height="94dp"
            android:layout_marginLeft="@dimen/confide_dp_11"
            android:layout_marginTop="@dimen/confide_dp_11"
            android:background="@drawable/confide_listen_disc" />
        <ImageView
            android:id="@+id/img_play"
            android:layout_width="38dp"
            android:layout_height="38dp"
            android:layout_marginLeft="39dp"
            android:layout_marginTop="39dp"
            android:background="@drawable/confide_listen_play"/>
        <!--遮罩图片-->
        <ImageView
            android:id="@+id/img_mask"
            android:layout_width="116dp"
            android:layout_height="116dp"
            android:background="@drawable/confide_listen_mask" />

        <TextView
            android:id="@+id/tv_isLine"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/confide_recommend_expert_line_bg"
            android:paddingBottom="1dp"
            android:paddingLeft="9dp"
            android:paddingRight="9dp"
            android:paddingTop="1dp"
            android:textColor="@color/white"
            android:textSize="@dimen/confide_dp_10"
            tools:text="在线" />

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="136dp"
            android:layout_marginTop="16dp"
            android:textColor="#555555"
            android:textSize="@dimen/confide_dp_15"
            tools:text="姚雨晴" />

        <ImageView
            android:id="@+id/img_sex"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="6dp"
            android:layout_marginTop="19dp"
            android:layout_toRightOf="@+id/tv_name"
            tools:background="@drawable/confide_new_male" />

        <TextView
            android:id="@+id/tv_confide"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_alignParentRight="true"
            android:layout_marginRight="@dimen/confide_dp_15"
            android:layout_marginTop="16dp"
            android:gravity="center"
            tools:background="@drawable/confide_line_1" />

        <TextView
            android:id="@+id/tv_confideNum"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/tv_name"
            android:layout_marginLeft="136dp"
            android:layout_marginTop="12dp"
            android:textColor="@color/_6"
            android:textSize="@dimen/confide_dp_11"
            tools:text="8000人" />

        <TextView
            android:id="@+id/tv_tv_confideNumContent"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/tv_name"
            android:layout_marginRight="@dimen/confide_dp_16"
            android:layout_marginTop="12dp"
            android:layout_toRightOf="@+id/tv_confideNum"
            android:text="向TA倾诉"
            android:textColor="@color/_9"
            android:textSize="@dimen/confide_dp_11" />

        <TextView
            android:id="@+id/tv_Connection"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/tv_name"
            android:layout_marginTop="@dimen/confide_dp_12"
            android:layout_toRightOf="@+id/tv_tv_confideNumContent"
            android:textColor="@color/_6"
            android:textSize="@dimen/confide_dp_11"
            tools:text="83%" />

        <TextView
            android:id="@+id/tv_ConnectionContent"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/tv_name"
            android:layout_marginTop="@dimen/confide_dp_12"
            android:layout_toRightOf="@+id/tv_Connection"
            android:text="接通率"
            android:textColor="@color/_9"
            android:textSize="@dimen/confide_dp_11" />


        <View
            android:id="@+id/v_line"
            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            android:layout_below="@+id/tv_Connection"
            android:layout_marginBottom="4dp"
            android:layout_marginLeft="136dp"
            android:layout_marginRight="@dimen/confide_dp_10"
            android:layout_marginTop="4dp"
            android:background="@color/confide_line" />

        <TextView
            android:id="@+id/tv_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/v_line"
            android:layout_marginLeft="136dp"
            android:layout_marginRight="@dimen/confide_dp_15"
            android:ellipsize="end"
            android:maxLines="2"
            android:textColor="@color/_9"
            android:textSize="@dimen/confide_dp_11"
            tools:text="没有人一出生就是完美的，只有不断的相信自...己…才能成就自己的梦想。" />
    </RelativeLayout>
</android.support.v7.widget.CardView>
